<?php
namespace wp_opieka_globkurier;

class Udi_Deactivator {
	
	public static function deactivate(){
		
		self::removeCronJobs();
		
	}
	
	private static function removeCronJobs(){
		$timestamp = wp_next_scheduled( 'updateInpostPoints' );
		wp_unschedule_event( $timestamp, 'updateInpostPoints' );
	}
	
}